uuid: 892b1d12-73e4-4f1b-bf43-eb9eecdadbaa
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_schedule_title
    - paragraphs.paragraphs_type.agenda
id: paragraph.agenda.field_schedule_title
field_name: field_schedule_title
entity_type: paragraph
bundle: agenda
label: 'Schedule sub-section title'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
